Get ticketing email data

This API is used to get ticketing email data. API is used as host side event admin and super admin can access this API. It will return data like emailHeader, list of User details, defaultReplyToEmail.
To call this API, user will have to pass authentication key to authenticate user.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
emailHeaderThis field returns Event Url.
eventStaffThis field returns list of User details to send custom test emails. List contains :
  • *countryCode :** This field returns country code array like IN(91), HN(504), DE(49) etc of user.
  • *phonenumber :** This field returns phone number of user.
  • *email :** This field returns email of user.
  • *firstName :** This field returns firstname of user.
  • *lastName :** This field returns lastname of user.
  • *marketingOptIn :** This field returns boolean value for whether marketing included
  • *userProfilePhoto :** This field returns user profile photo
  • *userId :** This field returns user id.
  • *languageCode :** This field returns user language code
defaultReplyToEmailThis field returns default reply to email, This is the email of first admin of the event

Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
200Returns ticketing email data
400The request could not be understood by the server due to malformed syntax.
401You are not authorized to view the resource.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4030201Not Event Host
4040200Event Not Found
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain